Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(320)

Issue 2790313002: Add chooser watchlist and add ortuno to it (Closed)

Created:
3 years, 1 month ago by ortuno
Modified:
3 years, 1 month ago
Reviewers:
juncai
CC:
chromium-reviews, ortuno+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Add chooser watchlist and add ortuno to it Review-Url: https://codereview.chromium.org/2790313002 Cr-Commit-Position: refs/heads/master@{#461920} Committed: https://chromium.googlesource.com/chromium/src/+/e624054d06931cb30017455519b924027d97320c

Patch Set 1 #

Total comments: 4

Patch Set 2 : git upstream-diff #

Patch Set 3 : Fix #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -0 lines) Patch
M WATCHLISTS View 1 2 2 chunks +5 lines, -0 lines 0 comments Download

Messages

Total messages: 15 (7 generated)
ortuno
juncai: PTAL
3 years, 1 month ago (2017-04-04 00:14:40 UTC) #2
juncai
https://codereview.chromium.org/2790313002/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2790313002/diff/1/WATCHLISTS#newcode40 WATCHLISTS:40: 'android_chooser_dialogs': { 'android_chooser_dialogs' seems too general, what about "android_device_chooser_dialogs"? ...
3 years, 1 month ago (2017-04-04 00:26:46 UTC) #3
ortuno
https://codereview.chromium.org/2790313002/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2790313002/diff/1/WATCHLISTS#newcode40 WATCHLISTS:40: 'android_chooser_dialogs': { On 2017/04/04 at 00:26:46, juncai wrote: > ...
3 years, 1 month ago (2017-04-04 00:35:37 UTC) #4
juncai
https://codereview.chromium.org/2790313002/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2790313002/diff/1/WATCHLISTS#newcode40 WATCHLISTS:40: 'android_chooser_dialogs': { On 2017/04/04 00:35:37, ortuno wrote: > On ...
3 years, 1 month ago (2017-04-04 00:46:16 UTC) #5
ortuno
https://codereview.chromium.org/2790313002/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2790313002/diff/1/WATCHLISTS#newcode40 WATCHLISTS:40: 'android_chooser_dialogs': { On 2017/04/04 at 00:46:16, juncai wrote: > ...
3 years, 1 month ago (2017-04-05 00:11:17 UTC) #6
juncai
LGTM.
3 years, 1 month ago (2017-04-05 00:16:58 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2790313002/40001
3 years, 1 month ago (2017-04-05 00:22:14 UTC) #12
commit-bot: I haz the power
3 years, 1 month ago (2017-04-05 00:50:01 UTC) #15
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/e624054d06931cb30017455519b9...

Powered by Google App Engine
This is Rietveld 408576698